Multidomains install error

I tried to upload this plugin but got this message: The plugin does not have a valid header.